
Dashboard - Feature #36357

Allow custom badges within badges component

10/09/2018 12:54 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v14.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Allow custom badges and badges filtering in badges component so that it looks like the tag filter from github.

Related issues:

Related to Dashboard - Feature #36355: Pool management functionality Resolved

History

#1 - 10/09/2018 12:54 PM - Stephan Müller

- Related to Feature #36355: Pool management functionality added

#2 - 10/09/2018 04:29 PM - Ricardo Marques

PR: https://github.com/ceph/ceph/pull/21614

#3 - 10/09/2018 04:30 PM - Ricardo Marques

- Status changed from Fix Under Review to Resolved

#4 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
